Lists managed host tools, release integrity, verification policies and the five most recently updated installation jobs.
GET
/v1/m/agenttools/inventory
const url = 'https://example.com/v1/m/agenttools/inventory';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/v1/m/agenttools/inventory \ --header 'Authorization: Bearer <token>'Lists managed host tools, release integrity, verification policies and the five most recently updated installation jobs.
Authorizations
Section titled “ Authorizations ”Responses
Section titled “ Responses ”OK
Media type application/json
object
Example generated
{}Bad request
Media type application/json
object
Example generated
{}Unauthenticated
Media type application/json
object
Example generated
{}Forbidden
Media type application/json
object
Example generated
{}Not found
Media type application/json
object
Example generated
{}Conflict / setup required
Media type application/json
object
Example generated
{}Rate limited
Media type application/json
object
Example generated
{}